div#container {
width:914px;
background-color:transparent;
position:relative;
left:50%;
margin-left:-464px;
}
div#booking-menu img {
    float:right;
    margin-top:-4px;
    z-index:9;
    margin-right:-3px;
}
div#content {
    margin-top:5px;
}
td#destinationtd {
width:230px;
}
select#destination {
    width:210px;
}
td#guests {
    width:452px;
}
table.rooms-container {
    left:15px;
    top:0;
}
table#labels {
    left:67px;
    top:5px;
}
div#ages {
    margin-left:176px;
    margin-top:0;
}
div#sorting {
    position:relative;
    margin-bottom:15px;
    margin-left:0px;
    margin-top:-23px;
    text-align:left;
    left:205px;
}
div#subbar {
margin-bottom:0;
}
div#booking-list {
}
div#booking-list ul li {
border-bottom:none;
}
div#advanced-search {
}
div#advanced-search h3 {
font-size:12px;
}

div#booking-list ul li .hotel-rates {
    color:#fff;
    font-size:12px;
    background-image:none;
}
div#booking-list ul li a.hotel-name {
    background-image:none;
}


div#cancel-reservation {
width:180px;
text-align:center;
}
.cancel-form {
    display:block;
    border-top:2px solid #000;
    position:relative;
}
.cancelReservations {
    border:none;
    display:block;
}
a.feedback {
    padding:5px;
    width:120px;
}
div.feedback-hotel-detail {
width:175px;
height:80px;
}
div.feedback-booking {
width:228px;
padding:15px;
background:#fff url(/media/img/booking/booking-tex1.gif) repeat-x scroll 0% -10%;
margin-right:0;
}

div#image {
    text-align:center;
}

div#thumbnails {
}
div#rates #book-button {
    margin-top:7px;
}
div#second-block a.book-now, a.book-now {
    left:0;
    padding:5px 37px;
    top:9px;
    width:170px;
}
div#change-search {
}
div#booking-form h2, div#booking-confirmation h2 {
    width:101%;
}
div#booking-form div.sub-header {
}
.billing-form p{
clear: left;
padding-left: 155px; /*width of left column containing the label elements*/
}
.billing-form p.note {
    margin-bottom:10px;
}
.billing-form input {
    border:1px solid #5B839D;
    width:180px;
    margin-top:-1px;
}
.billing-form select#id_country {
position:relative;
height:22px;
}
input#id_0-smoking_preferences_0, input#id_0-smoking_preferences_1 {
    border:none;
    width:10px;
}
input#id_0-smoking_preferences_1 {
    margin-top:-20px;
}

ul.errorcheck {
    padding-left:220px;position:relative;bottom:22px;left:-120px;top:-10px;display:block;margin:0;
}


input.ieInput {
    border:none;
    width:12px;
    margin-left:5px;
}

label.no-margin {
    border:none;
}
span.room-counter {
    position:relative;
    top:5px;
    bottom:20px;
}

.billing-form div.smoking-preferences ul li label {
display:block;
float:none;
}

div.room-type-header {
    margin-top:0;
}
    div#booking-list div.daily-rate a.select-hotel {
    left:0;
    cursor:hand;
}
div.certificate {
    margin-top:-50px;
}
div.padlock {
    position:absolute;
    margin-top:-8px;
}
span.secure {
    left:10px;
}

div.no-results {
    height:880px;
}
div#room-prices {
}

div#hotel-images  table {
width:650px;
}

div#content div.right-column-detail {
width:195px;
}
div#right-column div.phone-detail {
        width:185px;
    padding:15px;
    background:#fff url(/media/img/booking/booking-tex1.gif) repeat-x scroll 0% -10%;

}
TD.room-type TABLE TR.label TD {
    height:18px;
}
div#hotel-detail #rates {
    height:75px;
    width:235px;
}
div#second-block .description .category-title, .category-title {
    margin-right:-5px;
}
#sections .third {
        width:120px;
}

div#booking-info {
width:220px;
margin-right:5px;
}
div.splash_screen {
    filter: alpha(opacity=70);
}

div.flight-list-unit {
    padding:10px 0 0 10px;
    width:628px;
}
table.flight-list-unit-table {
width:651px;
}
div.flight-list-header {
width:650px;
margin-right:-1px;
}

div.return-background {
    padding:4px 0 0 10px;
}
TABLE.airline TD.airline-text { 
}

td#dates  input.checkbox, div.infants-choice input {
    border-style:none;
    border-width:none;
}

table.children-table {
margin-top:-25px;
}
table.children-table td.children-age-td {
    width:260px;
}
div.select-box {
    margin-top:-18px;
    width:157px;
    height:41px;
}
div#sorting-flights { 
    margin-top:-17px;
    position:absolute;
    margin-left:175px;
}

    div#flights-filter {
          width:146px; 
}
div.flights-filter-top .footer {
    position:relative;
    top:10px;
}

div#flights-filter h3 {
    margin:0;
    margin-bottom:10px;
    margin-left:4px;
}
div.separation-line {
height:1px;
margin-bottom:5px;
width:650px;
}

div.flight-date {
margin-left:0;
position:relative;
left:-3px;
width:625px;
}
div.rrlist, div.acceptrr {
    width:656px;
}
div#flight_form {
    margin-top:15px;
}
div.billing_unit {
    margin-top:0;
    margin-bottom:0;
}
div#flight-list ul a:hover {
    cursor:hand;
}

div#loading-shadows-transparent {
    filter:alpha(opacity=60);
}
div#loading-information {
    margin-top:20px;
    margin-left:0;
    width:338px;
}
div#control-bar-flights {
padding-bottom:0;
margin-bottom:-5px;
}
div#itinerary-flights {
    width:652px;
}


div#flights-link-box-right .text {
    position:relative;
    top:-10px;
}
div#flights-link-tab {
    width:96px;
    margin-top:-17px;
}

div.origin-destination-alignment {
z-index:999;
position:relative;
}

form.billing-form p span.help_text  {
top:-18px;
margin-bottom:-13px;
}

div.checks-title {
}

div#flights-link-box-right {
    margin-top:30px;
}
div.hotel-paragraph {
    margin-top:-3px;
}

.rounded .top-right {
    z-index:999;
    background:url("/media/img/booking/rounded-top-right.gif") no-repeat scroll right top;
}
div.smoking-preferences {
}
div.smoking-preferences-inputs {
    left:123px;
}
.billing-form {
    border:none;
    border-top:0px solid; /* if not removed produces strange border repeating bug */
    border-right:1px solid;
    border-bottom:1px solid;
    border-left:1px solid;
}

div.submit {
padding-bottom:20px;
}
div.white-line {
    margin-top:2px;
}
div.daily-rate table.rates-display {
    margin-top:-24px;
}
